Bug 1136070 - Please build an EPEL7 version python-unidecode
Summary: Please build an EPEL7 version python-unidecode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-unidecode
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-01 14:58 UTC by Steve Traylen
Modified: 2014-09-25 10:46 UTC (History)
2 users (show)

Fixed In Version: python-unidecode-0.04.16-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 05:09:17 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Steve Traylen 2014-09-01 14:58:57 UTC
Hi,

Please could a build of python-unidecode be produced for EPEL7.

Many Thanks

Steve.

Comment 1 pjp 2014-09-02 06:17:04 UTC
Package Change Request
======================
Package Name: python-unidecode
New Branches: epel7
Owners: pjp sundaram

Comment 2 Gwyn Ciesla 2014-09-02 12:48:59 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-07 07:23:36 UTC
python-unidecode-0.04.16-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-unidecode-0.04.16-2.fc21

Comment 4 Fedora Update System 2014-09-07 07:23:42 UTC
python-unidecode-0.04.16-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-unidecode-0.04.16-2.fc20

Comment 5 Fedora Update System 2014-09-07 07:23:47 UTC
python-unidecode-0.04.16-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-unidecode-0.04.16-2.el6

Comment 6 Fedora Update System 2014-09-07 07:23:54 UTC
python-unidecode-0.04.16-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-unidecode-0.04.16-2.fc19

Comment 7 Fedora Update System 2014-09-07 07:24:00 UTC
python-unidecode-0.04.16-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-unidecode-0.04.16-2.el7

Comment 8 Steve Traylen 2014-09-08 08:18:58 UTC
Many thanks.

Comment 9 Fedora Update System 2014-09-08 16:06:49 UTC
Package python-unidecode-0.04.16-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-unidecode-0.04.16-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2508/python-unidecode-0.04.16-2.el7
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2014-09-23 05:09:17 UTC
python-unidecode-0.04.16-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-09-25 00:18:30 UTC
python-unidecode-0.04.16-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-09-25 00:20:12 UTC
python-unidecode-0.04.16-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-09-25 10:43:55 UTC
python-unidecode-0.04.16-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-09-25 10:46:03 UTC
python-unidecode-0.04.16-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.